import React, { useEffect } from "react";
import VehiclesPageComponent from "./vehicles.page.component";
import { useTranslation } from "react-i18next";
export default function VehiclesPageContainer() {
  const { t } = useTranslation();
  useEffect(() => {
    document.title = t("titles.vehicles");
  }, [t]);
  return <VehiclesPageComponent />;
}
